page-eth-wallet {
    .toolbar-background-md{background-image:url('../assets/imgs/background.png');}
    .Background{
        background-repeat: no-repeat;
        background-size: 100% 100%;
    background-image:url('../assets/imgs/background.png');
}
.toolbar-title-md{
    color:#fff

}
.close-btn{font-size:22px; color: #fff!important; padding:0px 0 0 10px; font-style: normal; font-weight: 100;}

ion-icon{color: #fff;
    font-size: 3.5em;
    font-style: normal; margin-top:7px;}
    h6{color:#fff; margin:14px 0 0 0!important;padding:0px; }
    p{font-size:12px; margin:0px;}
}
